<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.BscLawTrendMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.BscLawTrend">
        <id column="id" property="id" />
        <result column="month_law" property="monthLaw" />
        <result column="adstra_license" property="adstraLicense" />
        <result column="report_complaint" property="reportComplaint" />
        <result column="complaint_handle" property="complaintHandle" />
        <result column="enforce_report_complaint" property="enforceReportComplaint" />
        <result column="create_time" property="createTime" />
    </resultMap>

</mapper>
